.link-wrapper{
    width: 100%;
    height: 150px;
    color: #bdbdbd;
    display: grid;
    grid-template-rows: 70px 1fr;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    border-bottom: 1px solid #bdbdbd;
    padding: 24px 16px;
    justify-items: center;
    transition: all .2s ease-in;
}

.link-wrapper:hover{
    color: white;
    background: #3154BD;
}